/* https://www.nlcy.go.kr/resource/templete/nlcy/common/newMain/css/main.css */
body { background : transparent !important }
.btn { display: inline-flex; align-items: center; justify-content: center; width : auto !important; height : auto !important; min-width : auto !important }
#mainFirst { background: url('/resource/templete/nlcy/common/newMain/img/main/bg_topmain.png') no-repeat center top 50px; }
#mainMiddle { position : relative; background : url('/resource/templete/nlcy/common/newMain/img/main/bg_middlemain.png') no-repeat center top 60px; margin : 4rem 0 0 0; padding-bottom : 7rem }


.main_search_wrap { display : flex; max-width : 62rem; margin : 2.5rem auto; padding : 0 1rem; gap: .5rem; height: 60px; }
.main_search_wrap .search_input_wrap { display : flex; align-items: center; flex : auto; border: 2px solid #FF9933; border-radius : 50px; overflow: hidden; padding : 0 0 0 2rem; gap: 1rem; background: #fff; /* border-right: none; */ }
.main_search_wrap .search_input_wrap > * { border : none }
.main_search_wrap .search_input_wrap input { position : relative; flex : auto; font-size: .9rem; padding : 0 1rem; border-left : 1px solid #dfdfdf }
.main_search_wrap .search_input_wrap input::placeholder { color : #ACACAC }
.main_search_wrap .search_input_wrap select { position : relative; width : 140px; font-size: .9rem; font-weight: bold; }
.main_search_wrap .search_input_wrap button { width: 60px !important; }
.main_search_wrap .search_input_wrap button.btn_keyboard { width : 50px }
.main_search_wrap .btn_search { background-color: #FF9933; height: 60px !important; border-radius : 100%; position : relative; right : -3px; border: none; }
.main_search_wrap .btn_search i { background-color: #fff; }
.main_search_wrap > button { width: 120px; border: 2px solid #FF9933; border-radius : 50px; font-size: .9rem; color: #FF9933; font-weight: bold; }

.main_top_slider { position : relative; display : flex; gap: 6.5rem; margin-bottom : 2rem; }
.main_top_slider .main_ctrl { position : absolute; top : 50%; width : 50px; height : 50px; border: 1px solid #dedede; border-radius : 100%; background-color: #fff; z-index: 9;  display : flex; align-items: center; justify-content: center; cursor: pointer;}
.main_top_slider .main_ctrl.main_prev { left : -25px }
.main_top_slider .main_ctrl.main_next { right : -25px }
.main_top_slider .swiper { position : relative; height : 500px; width : 100% }

.main_top_slider .swiper-slide { padding-bottom : 1rem }
.main_top_slider .swiper-slide a { position : relative; display : block; overflow : hidden; width : 100%; height : 100%; background-color: #f9f9f9; border-radius: 1rem; }
.main_top_slider .swiper-slide a img {position : absolute;top : 50%;left : 50%;transform : translate(-50%, -50%);width: 100% !important;height : 100%;object-fit: fill;}
.main_top_slider .swiper_ctrl_wrap { position : absolute; bottom : 0; left : 50%; transform : translateX(-50%); background-color: #fff; border-radius : 50px; padding: .2rem .5rem; z-index: 9; display : flex; box-shadow: 0px 0px 5px #ccc; margin-bottom: 3px; }
.main_top_slider .swiper_ctrl_wrap * { position : static }
.main_top_slider .swiper_ctrl_wrap .swiper-pagination { display : flex; align-items: center; gap : .5rem; color : #FF9933; font-size : .8rem; font-weight: bold; }
.main_top_slider .swiper_ctrl_wrap .swiper-pagination b { display : inline-block; width: 12px; height: 1px; background-color: #8C8C8C; }
.main_top_slider .swiper_ctrl_wrap button { margin-left : .5rem }
.main_top_slider .swiper button .svg_play,
.main_top_slider .swiper button .svg_pause { background-color: #BABABA; }
.swiper-pagination-lock,
.swiper-pagination-lock + button { display : none !important }
.swiper-pagination-current { color : #ff9933 }
.swiper-pagination-total { color : #BABABA }
.tippy-box[data-theme~='main'] { background-color: #000; color: #fff; font-weight: bold; font-size : 14px }
.tippy-tooltip { background-color: #111; color: #fff; font-size : 14px }
.tippy-tooltip * { color : #fff; font-size : 14px }

.main_title { font-size: 1.6rem; font-weight: bold; margin: 3.5rem 0 1.5rem; }
.main_title span { color : #FF9933 }
div.main_title { justify-content: space-between; align-items: center; }
div.main_title ul { display : flex; align-items: center; gap : .5rem }
div.main_title a { display : block; line-height : 40px; width : 120px; text-align: center; background-color: #F2F2F2; color : #ACACAC; font-size : .8rem; border-radius : 50px }
div.main_title li:last-child a { width : auto; background-color: inherit; margin-left : 10px }
div.main_title li img { position : relative; top : 8px }
div.main_title .active a { background-color: #FF9933; color : #fff }

.main_bbs_wrap { display : flex; border-radius : 2rem; box-shadow : 0 0 10px 5px #eee; background-color: #fff; overflow: hidden; }
.main_bbs_wrap > * { width : 50% }
.main_bbs_wrap .right { background-color: #FFF6DB; }
.main_bbs_wrap .left { position : relative; padding : 2rem }
.main_bbs_wrap .left .more_view { position : absolute; top : 2.5rem; right : 2rem }
.main_bbs_wrap .left:after { content : url('/resource/templete/nlcy/common/newMain/img/main/bg_book.png'); position : absolute; top: 49px; right: -26px; display : block }
.main_bbs_wrap .tab_nav { display : flex; gap : 2rem }
.main_bbs_wrap .tab_nav li a { display : block; font-size : 1rem; color : #BABABA; font-weight: bold; }
.main_bbs_wrap .tab_nav li a i { display : block; width : 8px; height : 8px; border-radius : 100%; background-color: transparent; margin : 0 auto .5rem }
.main_bbs_wrap .tab_nav li.active a i { background-color: #FF9933; }
.main_bbs_wrap .tab_nav li.active a { color : #ff9933 }
.main_bbs_wrap .tab_content {height: 235px;}
.main_bbs_wrap .tab_content ul {border-top : 1px solid #dedede;margin-top: 1.2rem;}
.main_bbs_wrap .tab_content ul li {position : relative;border-bottom : 1px solid #DEDEDE;padding: 1rem 2.5rem 1rem 0;}
.main_bbs_wrap .tab_content ul li:after {content : url('https://www.nl.go.kr/resource/templete/nl/img/main/ic_home_section_arr.svg');position : absolute;top: 1rem;right : 1rem;/* transform : translateY(-50%); */}
.main_bbs_wrap .tab_content ul li:last-child { border-bottom : none }
.main_bbs_wrap .tab_content ul a {display : block; position: relative;z-index: 1;font-size: .8rem;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.main_bbs_wrap .tab_content ul a:hover { font-weight: bold; }
.main_bbs_wrap .tab_content ul li > span { font-size: .7rem; color : #ACACAC; letter-spacing: -1px; }
.main_bbs_wrap .right { display : flex; gap : 10px; flex-wrap : wrap; text-align: center; padding: 2rem; }
.main_bbs_wrap .right a { width : calc(20% - 10px); background-color: #fff; border-radius : 10px; display : flex; flex-direction: column; gap : 10px; justify-content: center; font-size : .9rem; line-height : 120%; border : 3px solid transparent; font-weight: 500; }
.main_bbs_wrap .right a:hover { border-color : #FF9933 }
.main_bbs_wrap .right a:hover span { color : #F26513 }
.main_bbs_wrap .right a i { display : flex; height : 50px; justify-content: center; align-items: center; margin-bottom : .3rem }



.main_program_wrap { display : flex; gap : 1rem; margin : 2rem 0 0 0 }
.main_program_wrap h2 { background : url('/resource/templete/nlcy/common/newMain/img/main/bg_program_title.png') no-repeat center center; color : #fff; width : 200px; height : 245px; padding : 3rem 0 0 0; text-align: center; font-size : 1.2rem; flex-shrink: 0; }
.main_program_wrap > div { width : calc(100% - 220px) }
.main_program_wrap .btn { font-weight: bold; }
.main_program_wrap ul { position : relative; display : grid; gap : 0 2rem; border-radius : 20px; overflow : hidden; box-shadow : 0 0 10px 5px #eee; background-color: #fff; padding : 1rem 2rem; grid-template-columns: repeat(2, 50%); z-index: 2; }
.main_program_wrap ul:before { content : ''; width : 50%; height : 100%; background: #F4F4F4; background: linear-gradient(90deg, rgba(244, 244, 244, 1) 0%, rgba(255, 255, 255, 1) 100%); position : absolute; left : 50%; top : 0; z-index: -1; }
.main_program_wrap ul li { padding : 0 2rem 0 0 }
.main_program_wrap ul li a { position : relative; display : flex; height : 100px; align-items: center; gap : .8rem; z-index: 1; }
.main_program_wrap ul div { position : relative; display : flex; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; gap : 1rem; align-items: center; padding-right : 1rem }
.main_program_wrap ul div::after { content: ''; position: absolute; width: 100%; transform: scaleX(0); height: 1rem; bottom: 0; left: 0; background-color: #FFF6DB; transition: transform 0.25s ease-out; z-index: -1; border-radius : 20px }
.main_program_wrap ul li:hover div::after { transform: scaleX(1); transform-origin: bottom left; }
.main_program_wrap ul li a span { white-space: nowrap; width : 75px; flex-shrink: 0; }
.main_program_wrap ul li p { position : relative; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size : 1.1rem; font-weight: bold; display : inline-block }
.main_program_wrap ul li:nth-child(n+3) a { border-top : 1px solid #dfdfdf }

.main_program_wrap ol { position : relative; display : grid; gap : 0 2rem; border-radius : 20px; overflow : hidden; box-shadow : 0 0 10px 5px #eee; background-color: #fff; padding : 1rem 2rem; grid-template-columns: repeat(2, 50%); z-index: 2; }
.main_program_wrap ol:before { content : ''; width : 50%; height : 100%; background: #F4F4F4; background: linear-gradient(90deg, rgba(244, 244, 244, 1) 0%, rgba(255, 255, 255, 1) 100%); position : absolute; left : 50%; top : 0; z-index: -1; }
.main_program_wrap ol li { padding : 0 2rem 0 0 }
.main_program_wrap ol li a { position : relative; display : flex; height : 100px; align-items: center; gap : .8rem; z-index: 1; font-weight: bold; justify-content: space-between; }
.main_program_wrap ol li i { background-color: #FF9933; height : 17px }
.main_program_wrap ol li span { display : block; align-items : center; gap : 5px; color : #ff9933 }
.main_program_wrap ol li:nth-child(n+3) a { border-top : 1px solid #dfdfdf }
.main_program_wrap ol p { position : relative; display : inline-block; }
.main_program_wrap ol p::after { content: ''; position: absolute; width: 100%; transform: scaleX(0); height: 1rem; bottom: -10px; left: 0; background-color: #FFF6DB; transition: transform 0.25s ease-out; z-index: -1; border-radius : 20px; }
.main_program_wrap ol li:hover p::after { transform: scaleX(1); transform-origin: bottom left; }
.main_program_wrap .social_wrap { position : relative; text-align: right; z-index: 2; padding-right : 5rem }

.progream_content_wrap { position : relative; display : flex; gap : 1rem; align-items: stretch; }
.progream_content_wrap:after { content : url('/resource/templete/nlcy/common/newMain/img/main/ic_bird.png'); position : absolute; bottom : -100px; left : 50%; margin-left : -120px }
.progream_content_wrap > a { position : relative; width : 200px; flex-shrink: 0; background : url('/resource/templete/nlcy/common/newMain/img/main/bg_program_title.png') no-repeat top center / contain }
.program_confirm_wrap { display : grid; grid-template-columns: repeat(3, 1fr); gap: 1rem; height : 380px; }
.program_confirm_wrap a {position : relative;display : block;border : 1px solid #DEDEDE;background-color: #fff;border-radius : 40px;overflow: hidden;padding: 1.3rem 1.5rem;height: 100%;}
.program_confirm_wrap a > span { position : absolute; top : 0; left : 0; border-radius : 0 0 40px 0; font-size : 1rem; width : 120px; text-align: center; color : #fff; line-height : 60px; }
.program_confirm_wrap a > span:before { content : ''; width : 88px; height : 88px; background-color: rgba(255, 255, 255, 0.3); position : absolute; top : -44px; right : -44px; border-radius : 100% }

.program_confirm_wrap h2 { text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; font-size : .9rem; color : #3C3C3C; margin-top : .5rem; line-height : 130%; height: 45px; margin-bottom : 1rem }

.program_confirm_wrap b { display : block; font-size : .7rem; font-weight: normal; color : #6C6C6C }
.middle_slide_wrap { position : relative; padding-left : 240px; margin : 6rem 0 4rem 0; }
.middle_slide_wrap:before { content : url('/resource/templete/nlcy/common/newMain/img/main/ic_curation.png'); position : absolute; top : -50px; left : 250px }
.middle_slide_wrap .tab_nav { position : absolute; bottom : 0; left : 0; display : flex; flex-direction: column; gap : .8rem }
.middle_slide_wrap .tab_nav a { display : block; width : 120px; text-align: center; font-size : .85rem; font-weight: bold; color : #ACACAC; line-height : 40px; border-radius : 50px; background-color: #F2F2F2; }
.middle_slide_wrap .tab_nav .active a { color : #fff; background-color: #FF9933; }
.middle_slide_wrap .swiper-arrow-wrap { position: absolute; display : flex; gap : .5rem; bottom : 200px; width: 100%; max-width: 1180px; }
.middle_slide_wrap .swiper-arrow { position : absolute; margin : 0; width : 50px; height : 50px; border : 1px solid #DEDEDE; border-radius : 100%; display : flex; align-items: center; justify-content: center; background-color: #fff }
.middle_slide_wrap .swiper-button-next { right : 0 }
.middle_slide_wrap .swiper-button-prev { left: -24px; }
.middle_slide_wrap .swiper-button-next:after,
.middle_slide_wrap .swiper-button-prev:after { display : none !important }
.middle_slide_wrap .main_title { margin : 1rem 0 }
.middle_slide_wrap .main_title + p { font-size : .75rem; color : #3C3C3C; font-weight: 500; }
.tab_content2.active { display: flex !important; gap : 2rem }
.tab_content2 .left { width : 330px; flex-shrink: 0; position : absolute; top : 0; left : 0 }
.middle_slide_wrap .middle_swiper { width : 100%; margin-top : 4rem }
.middle_slide_wrap .middle_swiper a { position : relative; display : block; height : 320px; border : 1px solid #eee; border-radius : 20px; overflow : hidden; }
.middle_slide_wrap .middle_swiper a img {position : absolute;top : 50%;left : 50%;transform : translate(-50%, -50%);object-fit: fill;width : 100% !important;height : 100%;background: #f1f1f1;border: 1px solid #ccc;}

.middle_slide_wrap .more_view { position : absolute; top : 1rem; right : 0 }



.curation_wrap { position : relative; display : flex; gap : 2rem; z-index: 2; }
.curation_wrap:before { content : url('/resource/templete/nlcy/common/newMain/img/main/ic_curation.png'); position : absolute; top : -140px; left : 270px; z-index: -1; }
.curation_wrap:after { content : url('/resource/templete/nlcy/common/newMain/img/main/ic_bird.png'); position : absolute; top : -200px; right : 50%; z-index: -1; }
.curation_wrap a { display : flex; width : 50%; background : url('/resource/templete/nlcy/common/newMain/img/main/bg_curation_01.png') no-repeat center center / cover; padding : 2rem; border-radius: 20px; overflow : hidden; justify-content: space-between; flex-direction: column; }
.curation_wrap a + a { background : url('/resource/templete/nlcy/common/newMain/img/main/bg_curation_02.png') no-repeat center center / cover }
.curation_wrap a h2 { margin : 0 0 4rem 0 }
.curation_wrap a > img { display : block; margin : 0 auto; max-width : 100%; }
.curation_wrap a + a h2 { margin : 0 0 3rem 0 }

#bannerSwiper a { display : flex; border-radius : 1rem; border : 1px solid #DEDEDE; padding : .5rem; gap : 1rem; }
#bannerSwiper a p { position : relative; height : 130px; width : 130px; overflow: hidden; border-radius : 10px; }
#bannerSwiper a p img {position : absolute;top : 50%;left : 50%;transform : translate(-50%, -50%);width: 100% !important;height : 100%;object-fit: cover;}
#bannerSwiper .only_mobile { display : none }
#bannerSwiper div { font-size : .7rem; color : #6C6C6C }
#bannerSwiper a h2 { font-size : .9rem; color : #111111; font-weight: bold; margin : .6rem 0 }



.banner_swiper_wrap { position : relative }
.banner_swiper_wrap .swiper-arrow { position : absolute; margin : 0; width : 50px; height : 50px; border : 1px solid #DEDEDE; border-radius : 100%; display : flex; align-items: center; justify-content: center; background-color: #fff; top : 50%; transform : translateY(-50%) }
.banner_swiper_wrap .swiper-button-next { right : -24px }
.banner_swiper_wrap .swiper-button-prev { left: -24px; }
.banner_swiper_wrap .swiper-button-next:after,
.banner_swiper_wrap .swiper-button-prev:after { display : none !important }



.mobile_search_wrap { display : none; text-align: right }
.mobile_search_wrap .m_search_top { position:relative;}

.mobile_search_wrap .m_search_top select {float:left; width :calc(100% - 141px);margin-bottom:10px; padding : 0 1rem; background-position: right 15px center; font-weight: bold; height: calc(2rem + 9px); }
.mobile_search_wrap .m_search_top div {clear:both; display : flex; gap : .5rem; overflow : hidden; flex : auto }
.mobile_search_wrap .m_search_top input { border : none; padding : 0 1rem; flex : auto; height : 3rem; }
.mobile_search_wrap .btn_keyboard { display : flex; align-items : center; justify-content: center; }
.mobile_search_wrap button { flex-shrink: 0; }
.mobile_search_wrap .btn_search { width : 3rem !important; height : 3rem !important; display : flex; align-items: center; justify-content: center; background-color: #FF9933; border-radius : 100% }
.mobile_search_wrap .btn_search img { width : 25px }
.mobile_search_wrap .btn_detail_search {position:absolute;top:0;right:0; background-color: #ff9933; color : #fff; border-radius : 50px; display : inline-flex; align-items: center; gap : .5rem; padding : .5rem 1rem; font-size : .8rem; font-weight: bold; margin-top : 0 !important }



.multiLangBox { top: 240px !important; border: 1px solid #6e5f54 !important; }
.svg_keyboard { top : 3px }



@media ( max-width : 1450px ){
 .middle_slide_wrap .swiper-slide { overflow : hidden; border-radius : 20px }
 .middle_slide_wrap .middle_swiper a p { height : 80px }
 .main_top_slider .main_ctrl { width : 35px; height : 35px }
 .main_top_slider .main_ctrl.main_prev { left : -15px }
 .main_top_slider .main_ctrl.main_next { right : -15px }
 }


@media ( max-width : 1200px ){
body.main{padding-top:131px !important;}
body.main.active { padding-top: 131px !important;}
 .main_top_slider { gap : 4rem }
 .main_search_wrap { display : none }
 .main_title { font-size : 1.8rem; text-align: center; }
 .main_bbs_wrap { flex-direction: column; }
 .main_bbs_wrap > * { width : 100% }
 .main_bbs_wrap .tab_nav { justify-content: center; }
 .main_bbs_wrap .left { padding : 1rem }
 .main_bbs_wrap .right { padding-top : 2rem }
 .main_bbs_wrap .tab_content ul { margin-top : 1rem }
 div.main_title { flex-direction: column; gap : 1rem }

 .main_program_wrap { flex-direction: column; }
 .main_program_wrap h2 { background: url('/resource/templete/nlcy/common/newMain/img/main/m_bg_program_title.png') no-repeat center center / contain; width : 100%; height : 100px; border-radius : 20px; overflow: hidden; padding : 0 0 0 100px; line-height : 100px }
 .main_program_wrap > div { width : 100% }
 .main_program_wrap ul { padding : .5rem 1rem }
 .main_program_wrap ul li { padding : 0 1rem 0 0 }
 .main_program_wrap ul li a { height : 70px }
 .main_program_wrap ul li p { font-size : .9rem }

 .progream_content_wrap:after { margin-left : -40px }
 .middle_slide_wrap:before { content: ''; position : absolute; top: 100%; left: 0; width: 70px; height: 120px; background: url('/resource/templete/nlcy/common/newMain/img/main/ic_curation.png') no-repeat center center / contain; display: block; z-index: 234; }
 .middle_slide_wrap { padding : 0; /* margin: 4rem 0; */ }
 .tab_content2.active { position : relative; display : block !important }
 .tab_content2 .left { width : 100%; position : static; margin-top : 6rem; padding : 2rem }
 .main_bbs_wrap .left:after {content : '';position : absolute;top: 301px;right: 0;display : block;width : 100%;height : 57px;background : url('/resource/templete/nlcy/common/newMain/img/main/bg_book_m.png') no-repeat center center / contain}
 .middle_slide_wrap .main_title + p { text-align: center; }
 .middle_slide_wrap .main_title + p br { display : none }
 .middle_slide_wrap .tab_nav { top: 130px; bottom : inherit; flex-direction: row; justify-content: center; width : 100%; z-index: 9; }
 .middle_slide_wrap .tab_nav a { background-color: #F2F2F2; color : #acacac; width : auto; padding : 0 1rem }
 .middle_slide_wrap .middle_swiper { margin-top : 3rem; height : auto }
 .banner_swiper_wrap .swiper-arrow,
 .middle_slide_wrap .swiper-arrow,
 .banner_swiper_wrap .swiper-button-prev,
 .banner_swiper_wrap .swiper-button-next { width : 40px; height : 40px }
 .banner_swiper_wrap .swiper-button-prev,
 .middle_slide_wrap .swiper-button-prev { left : -15px; }
 .banner_swiper_wrap .swiper-button-next,
 .middle_slide_wrap .swiper-button-next { right : -15px }
 .middle_slide_wrap .swiper-arrow-wrap { position : absolute; bottom : -5rem; justify-content: center; width : 100%; bottom : 160px }
 .middle_slide_wrap .swiper-arrow i { width : 20px; height : 15px }
 .curation_wrap:before { left : 10px }
 .curation_wrap:before { transform : scale(.8) }
 .curation_wrap a > img { max-width : 90% }


 #mainMiddle { background-position : center top 100px }
 .curation_wrap:after { top: -181px; right: 47%; }
 .middle_slide_wrap .middle_swiper a p { height : 70px }

 .main_search_wrap { margin : 1rem auto }
 .main_bbs_wrap .right a i { height : 65px; margin-bottom : 0 }
 .main_bbs_wrap .left .more_view {top : 2rem;right: 1rem;}
 .main_bbs_wrap .left .more_view img {width: 20px !important;}
 .middle_slide_wrap .more_view { top : 3.1rem }
 div.main_title li img,
 .middle_slide_wrap .more_view img {width: 20px !important;}
.multiLangBox {}

.multiLangBox { top: 0 !important; }
}
@media ( max-width : 1024px ){
    img { width : initial !important }
}

 @media ( max-width : 1000px ){
 .main_top_slider { gap : 2rem }
 .progream_content_wrap { flex-direction: column; }
 .progream_content_wrap > a {display : block;width : 100%;height : 70px;background : url('/resource/templete/nlcy/common/newMain/img/main/m_bg_program_title.png') no-repeat center center / contain;position: relative;z-index: 2;}
 .progream_content_wrap > a:before,
 .progream_content_wrap > a:after {content : '';display : block;position : absolute;top : 0;height : 70px;width : 50%;z-index: -2;}
 .progream_content_wrap > a:before {background-color: #4cceb8;left : 0;width: calc(50% - 205px);border-radius: 1rem 0 0 1rem;}
 .progream_content_wrap > a:after {background-color: #398678;right : 0;width: calc(50% - 217px);border-radius: 0 1rem 1rem 0;}
 .program_confirm_wrap a { border-radius : 1rem }
 .main_bbs_wrap .tab_nav { justify-content: inherit; gap: 1.1rem; }

 div.main_title ul { width : 100%; }
 div.main_title ul li { flex : auto }
  div.main_title ul li a { width : 100%; line-height : 50px; font-size : 1rem  }

 div.main_title ul li:last-child { flex : 0; width : 50px }
 }
 @media ( max-width : 900px ){
 .program_confirm_wrap a > span { width : 100px; line-height : 50px }
 .program_confirm_wrap p { padding : 0 }
 #mainMiddle { background-position: center top 150px; }
 }


 @media ( max-width : 800px ){
 .main_top_slider { flex-direction: column; gap : .7rem }
 .main_top_slider .swiper { width : 100% }
 .main_title { font-size : 1.8rem; margin : 4rem 0 1.5rem }
 .main_bbs_wrap .tab_content ul span { font-size : .8rem }
 .main_bbs_wrap .right a { padding : 1rem; gap : .3rem; font-size : .8rem }

 div.main_title ul { gap : .5rem }
 .main_program_wrap ul,
 .main_program_wrap ol { display : block; padding : 1rem }
 .main_program_wrap ul:before,
 .main_program_wrap ol:before { display : none }
 .main_program_wrap ol li { padding : 0 }
 .main_program_wrap ul li a,
 .main_program_wrap ol li a { border-bottom : 1px solid #dfdfdf }
 .main_program_wrap ol li a { height : 70px }
 .main_program_wrap ul li:nth-child(n+3) a,
 .main_program_wrap ol li:nth-child(n+3) a { border-top : none }
 .main_program_wrap ul li:last-child a,
 .main_program_wrap ol li:last-child a { border-bottom : none }
 .program_confirm_wrap {grid-template-columns: repeat(2, 1fr);gap : .6rem;align-items: stretch;}
 .program_confirm_wrap a > span { line-height : 40px; width : 100px; font-size : .9rem }
 .program_confirm_wrap a { padding : 1rem }
 .tab_content2 .left { height : 100px; padding : 2rem 0 }


 .curation_wrap { flex-direction: column; margin-top : 4rem; gap : 1rem }
 .curation_wrap:before { left : -50px; transform : scale(.6) }
 .curation_wrap a { width : 100% }
 .curation_wrap a h2 { margin : 0 0 4rem 0 }
 .curation_wrap a h2 img { max-width : 70% }

 #mainMiddle { background: url('/resource/templete/nlcy/common/newMain/img/main/bg_middlemain_m.png') no-repeat top 150px center / contain; padding-bottom: 0; }
 .middle_slide_wrap { margin-top: 6rem; margin-bottom : 2rem }
 .progream_content_wrap:after { margin-left : 0; margin-left: -25px; }
 .middle_slide_wrap:before { top: -79px; margin-left: -70px; left : 50% }
 .middle_slide_wrap .middle_swiper { margin-top : 6rem }
 .middle_slide_wrap .middle_swiper a { height : 250px }
 .middle_slide_wrap .tab_nav { top : 145px }
 .program_confirm_wrap { height : 500px; }


 .middle_slide_wrap .tab_nav li { flex : 1 }
 }


 @media ( max-width : 700px ){
 .main_bbs_wrap .right a { width : calc(50% - 10px); flex-direction: row; justify-content: start; align-items: center; padding : .5rem 1rem }
 .main_bbs_wrap .right a br { display : none }
 .main_bbs_wrap .right a i { width : 40px; height : auto; margin : 0; position : relative; top : 0; margin-right: 5px }
 .main_bbs_wrap .right a i img { max-width : 100% }
 .main_program_wrap ul li { padding : 0 }
 .main_program_wrap ul div { padding : 0 }
 #bannerSwiper a {flex-direction: column;gap : .5rem;height: 250px;}
 #bannerSwiper a p {width : 100%;height: 150px;flex-shrink: 0;}
 #bannerSwiper a h2 { margin : 0 0 .2rem 0 }
 #bannerSwiper a div { padding : 0 .5rem }
 #bannerSwiper a div br { display : none }
 #mainMiddle { background-size: auto 1300px; }

 #bannerSwiper .only_pc { display : none !important }
 #bannerSwiper .only_mobile { display : block; position : static; transform : inherit;  height : auto; object-fit: initial; }
 #bannerSwiper a p { height : auto }

 }

@media ( max-width : 600px ){
 .middle_slide_wrap .main_title { margin-bottom : 0.5rem }
 .middle_slide_wrap .tab_nav { top : 155px }
}
 @media (max-width: 550px){
 .main_bbs_wrap .right { gap : 10px; padding : 2rem 10px 10px 10px }
 .main_bbs_wrap .right a { padding : .3rem; width : calc(50% - 5px); word-break: keep-all; text-align: left; }
 .main_bbs_wrap .right a i { width : 45px; top : 0 }
 .main_bbs_wrap .right a i img { max-height : 40px }
 .program_confirm_wrap li ~ li { margin-top : 10px }
 .middle_slide_wrap .tab_nav { gap : 5px }
 .main_program_wrap h2 { background: url('/resource/templete/nlcy/common/newMain/img/main/m_bg_program_title.png') no-repeat left center/ contain; font-size : 16px; height : 50px; line-height : 50px; background-color: #4cceb8; }
 .main_program_wrap ul li a,
 .main_program_wrap ol li a { height : 50px }
 .main_program_wrap ol p,
 .main_program_wrap ol li span { font-size : 16px }
 .program_confirm_wrap h2 span { font-size : .9rem }
 .program_confirm_wrap b {/* font-size : .8rem; *//* height: 40px; */}
 .program_confirm_wrap li ~ li { margin : 0 }

 .curation_wrap:after { top : -200px; right: 42%; }
 .main_title {font-size: 1.3rem;}
 div.main_title a {width : auto;padding : 0 20px;font-size : .7rem}
 div.main_title ul li a { font-size : .9rem; line-height : 45px }
 div.main_title li:last-child a {margin-left : 0;padding : 0;width: 29ox;}
 div.main_title li:last-child a img {width: 20px !important;}
 .mobile_search_wrap .m_search_top select,
 .mobile_search_wrap .m_search_top input {}
 #mainMiddle { background-size: auto 1400px; }
 .middle_slide_wrap .middle_swiper a { height : 220px }

 .program_confirm_wrap {height: 530px;}
 #bannerSwiper a { height : 230px }
 .main_top_slider .swiper { height : 400px }
 }

 @media ( max-width : 500px ){
 #bannerSwiper a { height : 200px }
  .program_confirm_wrap a { padding : .8rem }
 }

 @media ( max-width : 450px ){
 .main_program_wrap h2 { background: url('/resource/templete/nlcy/common/newMain/img/main/m_bg_program_title.png') no-repeat left center/ 100% 100% }
 .program_confirm_wrap a > span,
.program_confirm_wrap p span { font-size : 12px }
.program_confirm_wrap a > span,
.program_confirm_wrap p span { width : auto; padding : 0 10px }
 }

 @media ( max-width : 400px ){
 .middle_slide_wrap .tab_nav li { flex : auto }
 .middle_slide_wrap { margin-bottom : 1rem }
  .program_confirm_wrap b { height : auto }
 }

@media ( max-width : 390px ){
    div.main_title { margin-bottom : .5rem }
    div.main_title ul li a { font-size : .8rem; line-height : 40px; padding : 0 .5rem }
 .mobile_search_wrap .m_search_top { flex-direction: column; }
 .mobile_search_wrap select { }
 .middle_slide_wrap .main_title + p { margin-top : -.5rem }
 }

@media ( max-width : 360px ){
 #mainMiddle { background-size: auto 1550px; }
 .middle_slide_wrap .more_view { display : none }
 }


@media ( max-width : 345px ){
 .main_bbs_wrap .right a i { width : 30px; top : 0; font-size : 12px }
 .main_bbs_wrap .tab_nav { gap : .7rem }
 #bannerSwiper a h2 { font-size : .7rem }
 .middle_slide_wrap:before {top: -50px;margin-left: -35px; width : 50px }
 .progream_content_wrap:after { display : none }
 #mainMiddle {background-size: auto 1100px;}
 .middle_slide_wrap {margin-top: 0rem;}
 .tab_content2 .left { margin-top : 2rem }
 .program_confirm_wrap {height: 462px;}
 .program_confirm_wrap a > span, .program_confirm_wrap p span { padding : 0 5px }
 .program_confirm_wrap h2{ margin-bottom : .5rem }
 .program_confirm_wrap h2 span { font-size : .8rem }
 .program_confirm_wrap b { font-size : .7rem; line-height : 120% }
 }

@media ( max-width : 330px ){
 .main_bbs_wrap .left:after { top : 308px }
 }

.swiper-button-lock,
.swiper-button-disabled {display: none !important;}

[class*=tab_content] { display : none }
[class*=tab_content].active { display : block }
